#home{
  position: static;
  padding-bottom: 30px;
}

#homescroll{
  margin-top: 0;
}




.block .text{
  position: static;
  left: 0%;
  width: 50%;
  height: 100%;
}

.block .text .textinner{
  margin: 0 auto;
  position: static;
  transform: none;
  padding: 5px 0;
}

.block:nth-child(2n+2) .image{
  float: left;
}
.block:nth-child(2n+2) .text{
  margin-left: 50%;
}

.linebreak{
  margin: 15px 0;
}

#footer{
  padding: 40px 0%;
}

#recipes a{
  display: block;
  float: none;
  width: 100%;
}

#hassideimage{
  margin-right: 30%;
}

#nzfa{ display: none; }


#profiles a{
  width: 50%;  
}